
/*
Theme Name: Uniperfect
Template: essentials
Text Domain: essentials-child
*/
html[lang="en-US"] .mentor .vc-hoverbox-back-inner * {
	font-size: 14px;
}
html[lang="en-US"] .navbar-brand img{
	height: 35px;
	width: auto;
}
.home-top-uniperfect .pix-bottom-divider path{
	fill: #d5d5d5ad !important;
}

/* New Pages 2026 */
.uni-white-bg-gradient{
	background: #ffffff;
background: linear-gradient(153deg, rgba(255, 255, 255, 1) 15%, rgba(255, 255, 255, 0.51) 30%, rgba(255, 255, 255, 0) 50%, rgba(255, 255, 255, 0.11) 100%);
}
.uni-heading-1-smaller h1{
		font-size: 40px;
}
.uni-mini-icons-new-lps > div > div.wpb_wrapper{
	display: flex;
  align-items: center;
	font-weight: 600;
}
.uni-new-lps-shadow-cards > div > div > div.wpb_wrapper{
	box-shadow: 0 0 5px 0 #e4e4e4;
  border-radius: 10px;
	padding: 5px 10px;
  height: 330px;
	transition: all 0.3s linear;
}
.uni-new-lps-shadow-cards.uni-cards-higher-hight > div > div > div.wpb_wrapper{
	height: 560px;
}
.uni-shadow-cards-dio > div > div > div.wpb_wrapper{
	height: 250px;
}
.uni-new-lps-shadow-cards > div > div > div.wpb_wrapper:hover{
	box-shadow: 0 0 5px 0 #c3c3c3;
	transform: scale(1.03);
}
.uni-new-lps-shadow-cards .feature_img{
	background: #f4f2f7;
  border-radius: 50%;
  margin-top: 20px;
}
.uni-new-lps-shadow-cards .feature_img{
	width: 54px !important;
  height: 54px !important;
  line-height: 54px;
  text-align: center;
}
.uni-new-lps-icons-bg::after{
	content: " ";
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translate(-50%, -50%);
  background: #edecf2;
  width: 2px;
  height: 100%;
}
.uni-new-lps-icons-bg-2 .pix-feature-list i{
	font-size: 30px;
}
.uni-new-lps-icons-bg-2 .text-black strong{
	color: #800080;
}
.uni-new-lps-icons-bg .pixicon-check-circle-1{
	font-size: 24px;
}
.uni-new-lps-icons-bg .pixicon-check-circle-1::before{
	background: #eadff0;
	border-radius: 50%;
}
.uni-blockquote-new{
	background: #f8f7fc;
	padding: 30px 15px;
	box-shadow: 0 0 5px 0 #e4e4e4;
	border-radius: 10px;
}
.uni-double-quote{
	color: #800080;
	position: absolute;
	top: 5px;
	font-size: 100px;
	line-height: 0;
	height: 20px;
	display: block;
}
.uni-double-quote-2{
	color: #8000805e;
	position: absolute;
	top: 40px;
	left: 30px;
	font-size: 100px;
	line-height: 0;
	height: 20px;
	display: block;
}
.uni-white-text p{
	color: #fff;
}
.uni-last-section-new-lps > div > div.wpb_wrapper{
	display: flex;
}
.uni-last-section-new-lps .mb-32.pix-sliding-headline{
	margin-bottom: 0 !important;
}
.uni-last-section-new-lps-icons-size .feature_img>i::before{
	position: absolute;
  top: 0;
  left: 10px;
}
.uni-new-lps-shadow-cards-mobile{
	margin-bottom: 30px;
}
.uni-new-lps-shadow-cards-tetrada > div > div > div.wpb_wrapper{
  height: 400px;
}
.uni-note{
	font-size: 12px;
	font-style: italic;
	position: absolute;
	width: 150px;
	left: -40px;
	top: 30px;
}
.uni-mini-icons-new-lps .wpb_wrapper p{
	line-height: normal;
}
.uni-bullets-style ul{
	display: flex;
	gap: 20px;
	align-items: center;
  padding-left: 0;
}
.uni-bullets-style li{
	width: auto;
	box-shadow: 0 0 5px 0 #e4e4e4;
  border-radius: 10px;
  padding: 10px;
	list-style: none !important;
	text-align: center;
	height: 120px;
}
.uni-new-lps-testimonials .card img.rounded-circle{
	max-width: 100%;
  width: 70px;
  height: 70px;
}
/* IPIRESIES PAGE starts here*/
/* .boxes-ipiresion div.vc_column-inner{
	border-radius: 10px;
	box-shadow: 0 0 5px 0 #7d007d38;
} */
.ipiresies-hover-course > div{
	border-radius: 20px;
	transition: all 0.3s linear;
}
.ipiresies-hover-course > div:hover{
	box-shadow: 0 0 9px 0 #80008024;
  border-radius: 20px;
}
.ipoloipes-ipiresies-row > div > div.vc_column-inner{
	transition: all 0.3s linear;
}
.ipoloipes-ipiresies-row > div > div.vc_column-inner:hover{
	transform: translateY(-10px);
}
.boxes-ipiresion div.vc_single_image-wrapper{
	overflow: hidden;
  border-radius: 10px;
}
.boxes-ipiresion img{
	border-radius: 10px !important;
	transition: all 0.3s linear;
}
.ipiresies-hover-course > div:hover img{
	transform: scale(1.3) rotate(10deg);
}
.boxes-ipiresion h2{
	font-size: 1.8rem;
}
.boxes-ipiresion a{
	color: #800080 !important;
}
/* IPIRESIES PAGE ends here*/

.vc-hoverbox-block-inner > *{
	-webkit-backface-visibility: visible !important;
}

/* PODCAST PAGE starts here*/
.yt-podcast-img{
	margin-bottom: 0 !important;
}
.yt-podcast-img img, .yt-podcast-img-single{
	border-radius: 15px !important;
}
.yt-podcast-title h3{
	text-align: center;
  font-size: 20px;
  font-weight: 600;
}
.yt-podcast-title a{
	color: #000;
}
.title-podcast h2{
	font-size: 1.875rem !important;
}
/* PODCAST PAGE ends here*/

/* FAQ starts here */
.faq-titles > div > h4{
	font-size: 25px !important;
}
/* FAQ ends here */

/* Courses new style starts here */
.courses-styling-uni > div > div > div > h2,
.courses-styling-uni > div > div > div > h3{
	font-size: 1.875rem !important;
}
/* Courses new style ends here */

/*selida odigon starts here*/
.uniperfect-guide-box > div{
	box-shadow: 0 0 8px 2px #780a824f;
	transition: all 0.3s linear;
}
.uniperfect-guide-box > div:hover{
	box-shadow: 0 0 8px 2px #780a8266;
}
.uniperfect-guide-box > div > div > div:nth-child(1) > h2{
	font-size: 2rem !important;
}
/*selida odigon ends here*/
#usmle-eikonidio > div > div > div:nth-child(1) > div:nth-child(1) > img{
	width: 32px !important;
}
#usmle-eikonidio > div > div > div:nth-child(1) > div:nth-child(1){
  background: linear-gradient(to bottom right, rgba(230, 0, 230, 0.15), rgba(131, 206, 238, 0.15)) !important;
	border-radius: 50% !important;
}
/*contact form start here*/
.uniperfect-cform{
	width: 50%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 10px;
	margin-bottom: 50px;
}
.uniperfect-cform > div:nth-child(2) > p > label, .uniperfect-cform > div:nth-child(3) > p > label{
	width: 100% !important;
}
.uniperfect-cform > p:nth-child(4) > span > span > span{
	margin-left: 0 !important;
}
/*contact form ends here*/

/*call me back starts here*/
.callmeback{
	position: fixed;
  top: 185px;
  z-index: 9999;
  right: -150px;
  width: 300px;
	box-shadow: 6px 1px 5px 0 #000;
}
.open-btn{
	right: 0px !important;
}
.callmeback-btn{
	text-shadow: 0 0 4px #000;
	box-shadow: -1px 0 4px 0 #000;
	background: #800381;
  color: #fff;
  text-transform: uppercase;
  padding: 20px;
  transform: rotate(-90deg);
  position: fixed;
  letter-spacing: 2px;
  cursor: pointer;
  font-size: 22px;
  font-weight: 600;
	right: -70px;
	z-index: 9999;
	top: 250px;
}
.callmeback-btn:hover{
	background: #4d004d;
	color: #fff !important;
}
.open-btn-btn{
	right: 230px !important;
  top: 253px !important;
}
.open-btn > div > form > div:nth-child(2) > .callmeback-container{
	display: block !important;
}
.callmeback-container{
	display: none;
	background: #800381;
	color: #fff;
	text-align: center;
	padding: 20px;
}
.callmeback-text{
	font-size: 20px;
  font-weight: 900;
  text-shadow: 0 0 4px #000;
}
.callmeback-container > p{
	color: #fff;
}
.callmeback-container > p:nth-child(2) > label > span > input{
	box-shadow: 0 1px 3px 0 rgb(0 0 0 / 10%);
	background-color: white;
	border: 0px solid transparent;
	display: block;
	width: 100%;
	height: calc(2.7rem + 0rem);
	padding: 0.5625rem 1.125rem;
	font-size: 0.775rem;
	font-weight: 600;
	line-height: 1.8;
	color: #495057;
	background-clip: padding-box;
	border-radius: 0.25rem;
}
.callmeback-container > p:nth-child(2) > label > span > input::placeholder, .callmeback-container > p:nth-child(1) > label > span > input{
	font-weight: 600;
	color: #495057;
	font-size: 0.775rem;
}
.callmeback-container > p:nth-child(1) > label > span > input::placeholder, .callmeback-container > p:nth-child(3) > label > span > select{
	font-weight: 600;
  color: #495057;
	font-size: 0.775rem;
}
.callmeback-container > p:nth-child(3) > label{
	width: 100%;
}
.callmeback-container > p:nth-child(3) > label > span > select{
	padding-left: 0 !important;
}
.callmeback-container > p:nth-child(4) > input{
	width: 100%;
  background: #29abe2;
  color: #fff;
  border: none;
  background-clip: padding-box;
  border-radius: 0.25rem;
  font-size: 1rem;
  font-weight: 600;
}
/*call me back ends here*/

#evdoksia > div > div > div.vc-hoverbox-block.vc-hoverbox-back > div > p{
	font-size: 14px !important;
}
#masthead > div > nav > div.slide-in-container.d-flex.align-items-center > div, .navbar > div.slide-in-container{
	overflow-x: hidden !important;
}
/*selida epitixies starts here*/
.epitixies-btn-container{
	box-shadow: 0 0 8px 2px #780a824f;
	border-radius: 4px;
	padding: 10px;
	margin-top: 20px;
}
.epitixies-btn-container > div{
  gap: 20px;
}
.epitixies-btn-container > div > a{
	font-size: 20px;
  font-weight: 600;
	display: block;
  width: 40%;
  text-align: center;
}
.epitixies-btn-container > div > a > img{
  width: 50px;
}
#flag-img{
	margin-right: 10px;
	margin-top: -4px;
}
/*selida epitixies ends here*/
.andrikopoulou-ul{
	height: 42px !important;
}
.track-convesion-call, .track-convesion-email{
	font-weight: 600 !important;
}
.bold-the-menu > li > a{
	color: #495057 !important;
}
/*====================
BASE
====================*/
.dnone {
	display: none;
}
.mobonly {
	display: none;
}
/*====================
HEADER
====================*/
.pix-topbar .column > div > a.pix-header-text {
	margin-right: 0;
}
.pix-header .navbar-brand {
	padding: 0;
}
/*====================
HOME
====================*/
.home #intro .content > div, #unip-arx-dupl > div:nth-child(1) {
	padding: 0 0 40px;
}
.home #courses .text-body-default {
	text-align: left;
}
.home #network .team .btn.pix-popup-link {
	padding: 350px 25px 50px;
	margin: 0 !important;
	opacity: 1;
}
.home #network .oeam .btn.pix-popup-link:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: linear-gradient(135deg, rgba(128,0,128,0.3) 0%, rgba(41,171,226,0.3) 100%);
}
.home #network .team .btn.pix-popup-link:hover:before {
	background: linear-gradient(135deg, rgba(128,0,128,0.9) 0%, rgba(41,171,226,0.85) 100%);
}
.home #network .team .btn.pix-popup-link > span {
	position: absolute;
	bottom: 15px;
	font-size: 24px;
	text-shadow: 1px 1px 5px #333;
}
/*====================
PAGES
====================*/
.infobox {
	height: 100%;
	background-color: #fff;
	padding: 25px 10px 0;
	box-shadow: 0 0 5px #e8e8e8;
}
.infobox:hover {
	box-shadow: 0 0 5px #aaa;
}
#mentors #list .wpb_raw_code {
	float: left;
	width: calc(33.33% - 30px);
	height: 500px;
	margin: 0 15px 20px;
}
.mentor .vc-hoverbox-inner,
.mentor .vc-hoverbox-block {
	height: 490px !important;
}
.mentor .vc-hoverbox-front {
	justify-content: flex-end;
	padding-bottom: 20px;
}
.mentor .vc-hoverbox-front-inner {
	background: linear-gradient(135deg, rgba(128,0,128,0.8) 40%, rgba(41,171,226,0.8) 100%);
	color: #fff;
	padding: 15px;
}
.mentor .vc-hoverbox-front-inner h4 {
	font-size: 24px;
	color: #fff;
}
.mentor .vc-hoverbox-front-inner span {
	float: left;
	width: 100%;
	font-size: 15px;
	font-style: italic;
}
.mentor .vc-hoverbox-front-inner ul {
	float: left;
	width: 100%;
	height: 75px;
	padding-left: 25px;
}
.mentor .vc-hoverbox-back {
	background-color: #333;
}
.mentor .vc-hoverbox-back-inner * {
	color: #fff;
}
.mentor .vc-hoverbox-back-inner strong {
	color: #d075d0;
}
/*====================
COURSES
====================*/
.course a {
	display: block;
	float: left;
	width: 100%;
	padding: 50px 20px;
	background-image: linear-gradient(to bottom right, #800080, #29abe2);
}
.course a div {
	text-align: center;
}
/*====================
TEAM
====================*/
#team .teamrow > .wpb_column {
	align-items: center;
	padding: 20px 0;
}
#team .teamrow .wpb_text_column,
#team .teamrow .wpb_raw_code {
	margin-bottom: 0;
}
#team .teambox .info {
	position: absolute;
	bottom: 10px;
	width: 100%;
	background: linear-gradient(135deg, rgba(128,0,128,0.8) 40%, rgba(41,171,226,0.8) 100%);
	color: #fff;
	padding: 10px;
}
#team .teambox .info h4 {
	font-size: 20px;
	color: #fff;
}
#team .teambox .info p {
	font-size: 15px;
	line-height: 1.5;
	color: #fff;
	margin-bottom: 5px;
}
#team .teambox .info ul {
	height: 66px;
	padding-left: 20px;
	margin: 0;
}
#team .teambox .info ul li {
	font-size: 15px;
	line-height: 1.5;
}
/*====================
CONTACT
====================*/
.conbox {
	padding: 10px 0;
}
.conbox .vc_row > .wpb_column {
	align-items: center !important;
}
.conbox .vc_row > .wpb_column.vc_col-sm-10 .vc_column-inner {
	padding: 0;
}
.conbox .wpb_content_element {
	margin: 0;
}
.conbox p {
	margin-bottom: 5px;
}
/*====================
POSTS
====================*/
.single .entry-content h5,
.single .entry-content p {
	margin-bottom: 15px;
}
.single .entry-content h5 {
	font-size: 20px;
}
.single .exqu {
	background-color: #fff;
	padding: 10px 0;
	margin-bottom: 20px;
	box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
}
.single .exqu .wpb_text_column {
	margin-bottom: 0;
}
.single .pix_post_social {
	padding: 0 !important;
}
.single h5.pix-py-50 {
	padding: 10px 0 !important;
}
.single .pix-related-items,
.single .pix-related-items article {
	padding-bottom: 15px !important;
}
/*USMLE starts here*/
.usmle-table{
	box-shadow: 0px 10px 12px 0px #711e9121;
  border-bottom-left-radius: 15px;
  border-bottom-right-radius: 15px;
}
.headers-table, .strong-color{
	color: #711e91;
}
.steps-table{
	width: 100px;
	color: #711e91;
	border-right: 1px solid #8080805c;
	vertical-align: middle;
}
.border-right-table{
	border-right: 1px solid #8080805c;
}
.border-left-table{
  border-left: 1px solid #8080805c;
}
/*USMLE ends here*/

/* USMLE tab in courses starts here */
#post-13449 > div > div.vc_row.wpb_row.vc_row-fluid.vc_row_visible.vc_custom_1612200481910 > div:nth-child(5) > div > div > a{
	color: #29abe2;
    -webkit-transition: all 0.05s ease-in-out;
    transition: all 0.05s ease-in-out;
    display: block;
    float: left;
    width: 100%;
    padding: 50px 20px;
    background-image: linear-gradient(to bottom right, #800080, #29abe2);
}
/* div.wpb_wrapper > a > #duo-icon-66018433 .text-left  { */
div.wpb_wrapper > a > div.text-left  {
	text-align: center!important;
}
/* USMLE tab in courses ends here */
/*====================
RESPONSIVE
====================*/
@media only screen and (max-width: 1199px) {
	.pix-topbar.pix-header-desktop .row > .col-lg-6:first-child {
		flex: 0 0 80%;
		max-width: 80%;
	}
	.pix-topbar.pix-header-desktop .row > .col-lg-6:last-child {
		flex: 0 0 20%;
		max-width: 20%;
	}
	#mentors .allbtn .btn {
		padding: 10px 15px;
	}
	#mentors #list .wpb_raw_code {
		width: calc(50% - 30px);
	}
	.conbox .vc_row > .wpb_column.vc_col-sm-10 .vc_column-inner {
		padding: 0 15px;
	}


}
@media only screen and (min-width: 993px) {
	.single ol.breadcrumb {
		max-width: 580px;
		margin: auto;
	}
}
@media screen  and (max-width: 992px) and (orientation:landscape) {
	.callmeback-btn{
    height: 7vh !important;
    line-height: 7vh !important;
	}
	.open-btn {
    bottom: 7vh !important;
	}
	.callmeback-container{
		overflow-y: scroll;
    height: 65vh !important;
    padding: 50px !important;
	}
}
@media only screen and (max-width: 992px) {
	.uni-bullets-style ul{
		flex-wrap: wrap;
	}
	.uni-bullets-style li{
		width: 100%;
		height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
	}
	.uni-mini-icons-new-lps{
    width: 33.3% !important;
	}
	.uni-btns-margins-mobile{
		margin-top: 35px;
	}
	.uni-note{
		top: 53px;
	}
	.uni-new-lps-shadow-cards-mobile{
		margin-bottom: 0px;
	}
	.uni-new-lps-overview-icons{
		display: flex;
	}
	.uni-new-lps-shadow-cards > div{
		margin-bottom: 20px;
	}
	.uni-new-lps-shadow-cards > div > div > div.wpb_wrapper{
		height: 260px;
	}
	.absolute-ielts-img{
		text-align: left !important;
	}
	/* Business English Page Starts here */
	#business-english-imgs > div{
		margin-bottom: 30px;
	}
	/* Business English Page Ends here */
	.uniperfect-podcast-menu{
		display: block !important;
	}
	.flex-podcasts{
		display: flex;
	}
	.flex-podcasts .wpb_single_image{
		margin-bottom: 0 !important;
	}
	.mob-table{
		overflow-x: auto;
	}
	.uniperfect-cform {
    width: 80% !important;
	}
	.callmeback-btn{
		font-size: 14px;
    padding: 0px 10px 0px 10px;
		width: 100%;
    height: 7vh;
    line-height: 7vh;
    text-align: center;
    right: unset;
    top: unset;
		bottom: 0;
    transform: rotate(0deg);
	}
	.open-btn{
		right: unset !important;
    top: unset;
    bottom: 7vh;
    width: 100%;
	}
	.open-btn-btn{
		right: unset !important;
		top: unset !important;
	}
	/* .open-btn-btn {
    right: 223px !important;
    top: 262px !important;
	} */
	.desonly {
		display: none;
	}
	.mobonly {
		display: block;
	}
	#mentors #list .mentor .vc-hoverbox-back-inner {
		font-size: 15px;
	}
	#mentors #list .mentor .vc-hoverbox-front-inner {
		padding: 10px;
	}
	#mentors #list .mentor .vc-hoverbox-front-inner h4 {
		font-size: 22px;
	}
	#mentors #list .mentor .vc-hoverbox-front-inner span {
		font-size: 14px;
	}
	.page-id-13445 .col-md-8.offset-md-2 {
		flex: 0 0 100%;
		max-width: 100%;
		margin: 0;
	}

}
@media only screen and (max-width: 769px) {
	.swap-on-mobile {
		display: flex !important;
		flex-direction: column-reverse;
	}
}
@media only screen and (max-width: 767px) {
	.ipiresies-grids-section{
		display: none !important;
	}
	.ipiresies-mob-row{
		margin-top: 30px;
	}
	.home #intro .content > div {
		padding: 15px;
	}
	.home #intro .content > div .text-18 span {
		font-size: 16px;
	}
	.home #intro .pix-divider {
		display: none;
	}
	#mentors #list .wpb_raw_code {
		width: calc(100% - 30px);
	}
	.teamrow.rev {
		flex-direction: column-reverse;
	}
	.infobox {
		margin-bottom: 10px;
	}
	.page-id-13447 .vc_custom_1612345940493 {
		text-align: center !important;
	}
	.conbox .wpb_content_element {
		text-align: center;
	}
	.single .pix-post-meta-inner {
		display: block !important;
		width: 100%;
		overflow: auto;
		margin: 5px 0 !important;
	}
	.single .pix-post-meta-inner > div {
		width: 100%;
		text-align: center !important;
		margin-bottom: 5px;
	}
}
@media only screen and (max-width: 374px) {
	#mentors #list .mentor .vc-hoverbox-back-inner * {
		line-height: 1.6em;
	}
}
@media only screen and (min-width: 1200px) {
	.home #mentors #list .wpb_raw_code:last-of-type {
		display: none;
	}
}
